@charset "UTF-8";
/* CSS Document */


h1	{
	font-size: 24px;
	color: #585858;
}

h2	{
	color: #585858;
}
h3	{
	font-size: 16px;
	color: #585858;
 	font-weight: normal;
}
a:link {
	color: #585858;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #ACACAC;
	text-decoration: underline;
}
a:active {
	color: #434343;
}

.dancingscript24 	{
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
	color: #5A1633;
}
.dancingscriptgreeen24 	{
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
	color: #969A26;
}
.dancingscriptgreeen36 	{
	font-family: 'Dancing Script', cursive;
	font-size: 36px;
	color: #969A26;
}

.dancingscriptblack24 	{
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
	color: #000000;
}
.dancingscriptblack36 	{
	font-family: 'Dancing Script', cursive;
	font-size: 36px;
	color: #000000;
}
.arial18black {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #000;
	line-height: 26px;
}
.arial16black {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 135%;
}

.arial18burg 	{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #5A1633;
}
.arial24burg 	{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #5A1633;
}
.arial10gray {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #585858;
	line-height: 145%;
}
.arial20gray {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #585858;
	line-height: 145%;
}
.arial12black {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 135%;
}
.arial12gray {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #585858;
	line-height: 145%;
}
.arial14gray {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #585858;
	line-height: 22px;
}
.arial14white {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #fff;
}

.arial16gray {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #585858;
	line-height: 24px;
}
.arial18gray {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #585858;
	line-height: 140%;
}
.arial16black {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 24px;
}
.arial20black {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #000000;
	line-height: 135%;
}
.arial24gray {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #585858;
	line-height: 135%;
}

.arial16ltgray	{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #8A8A8A;
}
.arialgreen14 {
	color: #858C30;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 150%;
}
.arial16green {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #969A26;
	line-height: 130%;
}
.arial18green {
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #969A26;
	line-height: 125%;
}
.arial24green {
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #969A26;
	line-height: 125%;
}
.arial22green {
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #969A26;
	line-height: 125%;
}
.arial16red {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #EA232A;
	line-height: 135%;
}
.arial18red {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #EA232A;
	line-height: 135%;
}
.arial24red {
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #FF0000;
	line-height: 125%;
}
.georgia16whitebold {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 135%;
}
.georgia18white {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 135%;
}
.georgia16black {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}
.georgia18black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	line-height: 135%;
}
.georgia22black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #000;
	line-height: 135%;
}
.georgia20black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000;
	line-height: 135%;
}
.georgia14gray {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #585858;
	line-height: 135%;
}
.georgia14black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	line-height: 135%;
}
.georgia16gray {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #585858;
	line-height: 150%;
}
.georgia18gray {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #585858;
	line-height: 150%;
}
.georgia24gray {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #434343;
	line-height: 135%;
}
.georgiaburg24 	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #5A1633;
}
.georgia18green {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #969A26;
	line-height: 125%;
}
.georgia18holidaygreen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #006633;
	line-height: 130%;
}
.georgia16holidaygreen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #006633;
	line-height: 125%;
}
.georgia24holidaygreen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #5C7565;
	line-height: 125%;
}

.georgiablack24 {
	color: #000000;
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 125%;
}
.georgiagreen24 {
	color: #919820;
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 125%;
}
.georgia24green {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #969A26;
	line-height: 125%;
}
.georgia24pink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #ED2668;
	line-height: 125%;
}
.georgia16red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #EA232A;
	line-height: 135%;
}
.georgia20red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #EA232A;
	line-height: 135%;
}
.georgia18red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #EA232A;
	line-height: 135%;
}

.latothin14 { 
	font-family: font-family: 'Lato', sans-serif; 
	font-weight: 100; 
}
.latothin16 { 
	font-family: font-family: 'Lato', sans-serif;
	font-weight: 100;
	font-family: "Lato Hairline", "Lato Light", "Lato Regular";
}

.h3grayborder {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 130%;
	font-weight: bold;
	background-color: #EBEBEB;
	clear: both;
	height: 30px;
	width: 771px;
}

img {
padding-top: 0px;
padding-left: 10px;
padding-bottom: 10px;
padding-right: 10px;
}
.img2 {
padding-top: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-right: 0px;
}

.picture { 
	background-color: #fff;
	padding: 3px;
	font: 11px/1.4em Arial, sans-serif;
}
	
.picture img {
	border: 1px solid #fff;
	vertical-align:middle; 
	margin-bottom: 3px; 
}
	
.right {
	margin: 0.5em 0pt 0.5em 0.8em;
	float:right;
}
.left {
	margin: 0.5em 0.8em 0.5em 0;
	float:left; 
}

hr {
 	clear:both;
}
.blackdottedrule {
	clear: both;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
